## minetest-mod-unified-inventory 20180704

=== debian/changelog ===
minetest-mod-unified-inventory (20180704-1) unstable; urgency=medium

  * Initial release. (Closes: #903035)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 Jul 2018 15:14:10 +0200
