=== debian/control ===
Source: minetest-mod-unified-inventory
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5
Homepage: https://gitlab.com/VanessaE/unified_inventory
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-unified-inventory.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-unified-inventory

Package: minetest-mod-unified-inventory
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest module to enhance the inventory
 This minetest module provides an inventory with a nicer interface and
 an included crafting guide as well as various types of bags and
 waypoints.
