=== debian/watch ===
version=4
https://gitlab.com/VanessaE/unified_inventory/tags?sort=updated_desc .*/unified_inventory-([\d\.]+).tar.gz
