## minetest-mod-unified-inventory 20180810

=== debian/changelog ===
minetest-mod-unified-inventory (20180810-2) unstable; urgency=medium

  * Switch to debhelper-compat and level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules requires root.
  * Add lintian overrides for false positives.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 21 Nov 2021 15:37:34 +0100

minetest-mod-unified-inventory (20180810-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:43:01 +0100

minetest-mod-unified-inventory (20180810-1) unstable; urgency=medium

  * Bump std-ver to 4.2.1.
  * Point d/watch to new upstream repository.
  * Point homepage to new upstream homepage.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Nov 2018 21:11:08 +0100
