=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
-Homepage: https://gitlab.com/VanessaE/unified_inventory
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Homepage: https://github.com/minetest-mods/unified_inventory
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-unified-inventory.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-unified-inventory
+Rules-Requires-Root: no
 
 Package: minetest-mod-unified-inventory
 Architecture: all
