=== debian/watch ===
version=4
https://github.com/minetest-mods/unified_inventory/tags .*/v?([\d\.]+).tar.gz
